Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3308

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3308
Last Modified 21 Mar 2013 11:11:22
Published 17 Aug 2012 06:31:52
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3308

Summary

Cross-site scripting (XSS) vulnerability in IBM Sametime 8.0.2 through 8.5.2.1 allows remote attackers to inject arbitrary web script or HTML via an IM chat.

Vulnerable Systems

Application

  • Ibm Sametime 8.0.2.0

  • Ibm Sametime 8.0.2.1

  • Ibm Sametime 8.5.0.0

  • Ibm Sametime 8.5.1.0

  • Ibm Sametime 8.5.1.1

  • Ibm Sametime 8.5.2.0

  • Ibm Sametime 8.5.2.1


References

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21599114

XF - ibm-sametime-xss(77567)

CONFIRM - http://www.ibm.com/support/docview.wss?uid=swg21607903

SECTRACK - 1027402


Last Updated: 27 May 2016 10:49:40